﻿.menu_list {	
	width: 275px;
}
.menu_head {
	padding: 0px 0px;
	cursor: pointer;
		position: relative;
		margin:0px;
		color:#646465;
		font-family : Tahoma,Verdana,Arial;
		font-size : 11px;
    	font-weight: bold;
    	text-align: right;  
}

.menu_open {
	display:block;
}
.menu_open a{
  display:block;
  color:#800000;
  background-color:transparant;
  padding-left:0px;
  font-family : Tahoma,Verdana,Arial;
  font-size : 11px;
  font-weight:normal;
  text-decoration:none;
  text-align: right;
}
.menu_open a:hover{
  color: #919191;
  text-decoration:none;
  }
  
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#800000;
  background-color:transparant;
  padding-left:0px;
  font-family : Tahoma,Verdana,Arial;
  font-size : 11px;
  font-weight:normal;
  text-decoration:none;
  text-align: right;
}
.menu_body a:hover{
  color: #919191;
  text-decoration:none;
  }
.menu_normal {
	padding: 5px 10px;
	cursor: pointer;
		position: relative;
		margin:1px;
		font-family : Tahoma,Verdana,Arial;
		font-size : 11px;
    	font-weight: bold;
    	text-align: right;  
}
.menu_normal a{
  display:block;
  color:#800000;
  background-color:transparant;
  padding-left:0px;
  font-weight:bold;
  text-decoration:none;
  text-align: right;
}
.menu_normal a:hover{
  color: #919191;
  text-decoration:none;
  }
  
.menu01 {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	padding-right : 0px;
	padding-left : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: normal;
	text-align: right;
}
.menu01_current {
	color : #4b4b4b;
	background-color:#eeeeee;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	padding-right : 0px;
	padding-left : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: normal;
	text-align: right;
}